	/* Large Tablet Devices ----------- */
@media only screen 
and (max-width : 1570px) {

	.ban2 p{font: normal 38px arial,tahoma !important;}
	.ban2 p span{font-size: 19px;}
}

@media only screen 
and (max-width : 1350px) {

	.ban1 p{font: normal 34px arial,tahoma !important;}
	
	.ban2 p{font: normal 34px arial,tahoma !important;}
	.ban2 p span{font-size: 17px;}
}
@media only screen 
and (max-width : 1110px) {
	html, body{
		-webkit-touch-callout: none;
		-webkit-user-select: none; /* Webkit */
		-moz-user-select: none;    /* Firefox */
		-ms-user-select: none;     /* IE 10  */
	}
	.wrapper {width: auto;max-width: 100%;}
	
	.head-nav {height: auto;}
	
	nav {height: auto;padding: 8px;background: #2b688d;}
	nav ul {text-align: center;}
	nav ul li{display: inline-block;width: 32%;margin: 3px;}
	nav ul li a {line-height: 40px;padding: 0;height: auto;margin: 0 !important;border: 1px solid #8ddaff;color: #fff;}
	nav ul li a:after{content: "";display: none;}
	nav ul li a:hover:after, nav ul li.current_page_item a:after {display: none;}
	nav ul li a:before{display: none;}
	nav ul li a:hover:before, nav ul li.current_page_item a:before {display: none;}
	nav ul li a:hover, nav ul li.current_page_item a {color: #4ea7e5;}
	nav ul li.current_page_item ul li a { color: #fff !important; }
	nav ul li.current_page_item ul li a:hover { color: #FFB937 !important; }

	nav ul ul ul li { margin-left: 10px !important; }
	nav ul li.menu-item-has-children > span { display:block; }
	nav ul li:hover > ul { display: none; }
	nav ul li:has(ul) span {display: block; }
	nav ul ul li span {display: none; }
	nav ul ul{width: 100% !important;left:0 !important;background:#2782d0; top:100%!important; padding: 10px !important; }
	nav ul ul li{margin:0px !important;background: none;padding: 0;border-bottom: 1px solid #16567E; }
	nav ul ul li:last-child{border-bottom: none; }
	nav ul ul li a {margin:0 !important;border: none !important; padding: 0 !important; }
	.acr a { padding: 0 0 10px !important; }
	nav ul ul ul{margin:0 !important; padding:0!important; position:relative; }
	
	
	header {padding: 50px 15px;}
	.head-comp {position: relative;top: 0;left: 0;margin: 0 auto;display: block;}
	
	.banner {height: auto;}
		.ban-det {width: auto;position: relative;}
			.bandet_inn {width: auto;height: auto;background: none;margin: 0 0 0 0;}
				.bandet_text {width: auto;float: none;height: auto;}
				.bandet_text:after {content: "";}
			
				.slogan_det {background: #16567e;padding: 30px 15px;right: 0;height: auto;}	
				.ban_con {position: static;width: 200px;text-align: center;padding: 16px;margin: 28px auto 0;}	
					.ban_con p{white-space: normal;} 
	
	.box_skitter_large {display: none;}
	.rslides {display: block;position: static !important;}		
	
	.main{background: #fff;padding: 20px 0;}
		.main-right-column{width: auto;float: none;}	
			.contents{margin: 0 0 0 0;padding: 0 15px !important;min-height: auto !important;}
			.contents h1 {padding: 0 0 20px 0;}
	
	.main_lists .mnthumb {position: relative;display: none;}
		.main_lists {position: relative;padding: 0 0 0 0;margin: 0 0 0 0;}
			.main_lists ul {margin: 0;padding: 0 0 0 40px;}	
			
			
		.certifications {text-align: center;margin: 20px 0 0 0;}
			
	.main-left-column {width: auto;float: none;text-align: center;}
		.consultant {display: inline-block;vertical-align: top;margin: 10px;}
		.xtra_lnks {width: 340px;display: inline-block;vertical-align: top;margin: 10px;}
		
	.main-bottom {height: auto;}
	.home-cont{width: auto;float: none;padding: 0 10px;}
	.sidebar-area{float: none;margin: 0 auto;max-width: 100%;}
		.main-bottom-container {height: auto;padding: 15px 10px;}
		
		.mainbot-boxes {margin: 15px 10px;}
		
	.contacts {padding: 53px 0 0 10px;}
	.fot-logo {margin: 64px 0 0 24px;}
	
	.ban_con:hover{background:#16567e;}
	
	.flash{display:none;}
	.flash-res{display:block;}
	
	.slogan_det p{width:100%;}
	
	.bottom2{margin: 20px 0 0;}
	.side-btn a{max-width: 100%;}
	
}

@media only screen 
and (max-width : 1080px) {
	.bot-box:nth-child(1) {margin-left:-70px;}
	.bot-certi {width:42%;}
}

@media only screen 
and (max-width : 1010px) {
	.bot-wrapper{width:auto;padding: 0 10px;}
	.bot-box{width:100%;max-width: 100%;margin: 0 10px;}
	.bot-box:nth-child(1) {margin:0 10px;}
	.certi-imgs {display: block;margin: 0 auto;text-align: center;}
	
	.bottom {height: auto;}	
	.bottom-boxes {display: block;}
	
	.contacts {padding: 35px 10px; height:280px!important;}
	.contacts ul{text-align: center;}
	.contacts ul li{display: inline-block;vertical-align: middle;margin: 0 30px 0 120px;}
	
	.btmbox_cont {width: auto;float: none;height: auto;padding: 35px 10px;}
		.btmbox_cont:after {display: none;}
		.btmbox_cont:before {content: "";}
	
	.fot-logo {width: auto;margin: 0 0;}
		.fot-logo img {margin:0 auto 10px;display: block;max-width: 100%;}
	
	.socials img {display: inline-block;margin: 0;}
	
	.certi{width:auto;}
	.certi ul{margin: 0 auto;}
	
	.project-support {width: 100%;}
}

@media only screen 
and (max-width : 990px) {
	
	.bottom {height: auto;}	
	.bottom-boxes {display: block;}
	
	.contacts {padding: 35px 10px; height:280px!important;}
	.contacts ul{text-align: center;}
	.contacts ul li{display: inline-block;vertical-align: middle;margin: 0 30px 0 120px;}
	
	.btmbox_cont {width: auto;float: none;height: auto;padding: 35px 10px;}
		.btmbox_cont:after {display: none;}
		.btmbox_cont:before {content: "";}
	
	.fot-logo {width: auto;margin: 0 0;}
		.fot-logo img {margin:0 auto 10px;display: block;max-width: 100%;}
	
	.socials img {display: inline-block;margin: 0;}
	
	.certi{width:auto;}
	.certi ul{margin: 0 auto;}
	
	.project-support {width: 100%;}
}

@media only screen 
and (max-width : 880px) {
	.btmbox_cont{clear:both;}
	.contacts ul li{margin-left:75px!important;}
	}
@media only screen 
and (max-width : 880px) {
	
	footer {height: auto;padding: 12px 10px;}
		footer ul li{width: 32%;margin: 3px;}
		footer ul li:after{content: "";}
		footer ul li a{padding: 0;line-height: 35px;border: 1px solid #fff;}
	
}
@media only screen 
and (max-width : 800px) {
	nav ul li{width: 48%;}
}

@media only screen 
and (max-width : 760px) {
	.contacts ul li{margin: 0 20px;}
	
}
@media only screen 
and (max-width : 730px) {
	
	.contacts ul li{margin: 0;}
}
	
@media only screen 
and (max-width : 700px) {
		
	.col3 {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
	
	footer ul li{width: 48%;}
	
}

@media only screen 
and (max-width : 690px) {
	
	.contacts{height:560px!important;}
	.contacts h3{line-height: 35px;}
	.contacts ul li{display: block;margin: 75px 0 0;text-align: center;padding: 0; float:none!important;margin-left:0!important;}
	.contacts ul li:before {top: -30px !important;left: 0 !important;right: 0 !important;}
	
	
}

/* Table Devices */
@media only screen 
and (max-width : 600px) {
	
	.resbanimg {display: block;} 
	.thumb-img {display: none;}
	.thumb-img-left {display: none;}
	.projimg1 {display: none;}
	.projimg2 {display: none;}
	.projimg3 {display: none;}
	.projimg4 {display: none;}
	.projimg5 {display: none;}
	.rslides {display: none;}
	.navdrop {display: block;}
	nav li,
	nav{display: none;}
	nav ul{margin: 0; padding: 0;}
	nav ul li{width: 100%;display: block;margin: 3px 0;}
	nav li a{padding: 10px 0;}
	
	/* Nth Drop Down */
	nav ul ul{ position: relative;}
	nav ul ul li a{width: auto;}
	
	#toTop {background: url(../images/totop.png) no-repeat center top;height: 65px;width: 65px;display: block;opacity: 0.7;}
	
	.mainbot-boxes {margin: 15px 0;}
	.mission {width: auto;height: auto;border-radius: 10px;text-align: center;padding: 15px 10px;}
		.mission img {display: none;}
		.mission h3{padding: 7px 0 0 0;}
		.mission p{padding: 19px 16px 0 0;}
		.mission a{margin: 32px 0 0 0;}
	
	.contents {text-align: left !important;}
	
	.mission-bot{max-width: 100%;}
	
	.pp-wrap{width: 100%;}
	
}

/* Smartphones */
@media only screen 
and (max-width : 560px) {
	
	.team_pics h3 {display: block;}
	
}
	
@media only screen 
and (max-width : 500px) {
	
	.col2 {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
	.col3 {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
	
	header {padding: 30px 15px;}
	
	footer {padding: 12px 10px;}
	footer ul li{width: 100%;margin: 3px 0;}
	footer ul li a {border: none;}
    .mission-statement p{
        font-size: 18px;
    }
	
}

@media only screen 
and (max-width : 430px) {
	
	.slogan_det h3 {line-height: 30px;font-size: 7.5vw;}
	.slogan_det p{display: none;}
	
}
@media only screen 
and (min-width : 431px) {
	.train-web-content {overflow-x: hidden;}
}

@media only screen 
and (max-width : 400px) {
	
	.ban_con p{display: none;}
	
}

@media only screen 
and (max-width : 380px) {
	
	.main_lists .mnthumb {display: block;margin: 10px auto 0;max-width: 100%;}
	.consultant {margin: 10px 0;}
	.xtra_lnks {margin: 10px 0;}
	.contacts ul li{margin-top:80px!important;}
	.contacts ul li:nth-child(2){margin-top:30px!important;}
	.contacts .email li{margin-top:60px!important;}
	.contacts ul li:last-child:before {top:-13px!important;}
	
}

@media only screen 
and (max-width : 350px) {
	
	.consultant {display: block;width: 320px;margin: 10px auto;border-radius: 10px;}
	.xtra_lnks {width: 320px;display: block;vertical-align: top;margin: 10px auto;}
	.xtra_lnks a {width: 100%;}
	.bot-box img {margin: 10px auto; text-align: center; display: block;}
}
